<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * @package     Admin.Datamanage.Seo.Done
 * @access      public
 */
class Admin_Datamanage_Bank_Done
{
    var $c_systeminfo;
    var $session;

    var $bankname;
    var $shitenname;
    var $shitennumberkey;
    var $kouzadiv;
    var $kouzanumberkey;
    var $kouzaname;
    var $updcnt;

    var $title;
    var $pagename;

    function execute()
    {
        //print_r($this->kouzadiv);
        $r = $this->c_systeminfo->bank_update( 
            $this->bankname, $this->shitenname, $this->shitennumberkey, 
            $this->kouzadiv, $this->kouzanumberkey, $this->kouzaname, $this->updcnt);
        if (!$r) {
            return 'error';
        }
        return 'success';
    }
}
?>
